Daboweb

[Breves] Actualización crítica de seguridad para Drupal 7.26 y 6.30

Publicado por Dabo on enero 16, 2014
Seguridad Informática

Actualizaciones de seguridad Drupal 7.26 y 6.30Tal y como podemos leer en el sitio web de Drupal, se han publicado dos nuevas versiones de su CMS catalogadas como actualizaciones de seguridad, viniendo a solventar entre otras, una vulnerabilidad catalogada como “altamente crítica” en el módulo “OpenID” y explotable de forma remota. Más información en INTECO.

Aconsejamos actualizar con brevedad, debido al impacto de las vulnerabilidades que solventa. Os recordamos que tal y como publicamos hace unos días, la versión 7.25 no estaba catalogada como actualización de seguridad, pero sí la 7.24.

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.